2021-09-22 11:12 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005058LegendOfTheLost[All Projects] Generalpublic2021-04-06 14:52
Reporterchristoph gleisberg 
Assigned ToStingRayProject InfoLegend of the Lost (Impressions)
http://www.whdload.de/games/LegendOfTheLost.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005058: After installing there is a errormessage "unsupported version"
DescriptionGameVersion: international,pal,1 disks
SlaveVersion: 1.0 from 20.05.2000

After installing there is a errormessage "unsupported version"
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0009872

StingRay (developer)

Create an image of your version with DIC (make sure the resulting image file has a size of 901120 bytes) and post a link to it here as usual. :)

note ~0009877

StingRay (developer)

Patch updated to support your version.
+Notes

-Issue History
Date Modified Username Field Change
2021-03-12 08:59 administrator New Issue
2021-03-12 08:59 administrator Status new => assigned
2021-03-12 08:59 administrator Assigned To => StingRay
2021-04-06 08:50 StingRay Note Added: 0009872
2021-04-06 14:52 StingRay Note Added: 0009877
2021-04-06 14:52 StingRay Status assigned => resolved
2021-04-06 14:52 StingRay Resolution open => fixed
+Issue History